POST /blueprintcomments
Create a new comment on a blueprint
/blueprintcomments
POST
Create a new comment on a blueprint
| Key | Type | Example | Description |
|---|---|---|---|
| authorization required | string |
"Bearer access_token"
|
Access token
|
{}
{
"error": "INVALID_ACCESS_TOKEN",
"code": 401
}
| Status | Error Code | Description |
|---|---|---|
401 |
INVALID_ACCESS_TOKEN |
Authentication required or invalid token |
403 |
INSUFFICIENT_PERMISSIONS |
Insufficient permissions for this operation |
| Permission | Description |
|---|---|
Bearer token |
Access token required via Authorization header, x-authtoken, x-token, query param, or cookie |
blueprintcomments_create |
Required scope: blueprintcomments_create |
Back to Blueprint Comments Return to the Blueprint Comments category to view other endpoints All API Categories Browse all available API categories